#youtubeSlideshow {
	position: relative;
	overflow: hidden;
}
#videoContainer a {
	color: white;
}
#videoContainer a[href],
#videoContainer a:link,
#videoContainer a:active,
#videoContainer a:visited {
	text-decoration: none;
	transition: none;
	position: static;
	display: inline;
}
#videoContainer a[href]:after {
	position: static;
	left: unset;
	top: unset;
	width: 0;
	content: unset;
	border-bottom: none;
	-webkit-transition: unset;
	transition: unset;
}
#youtubeSlideshow a:hover {
	color: blue;
}
#videoContainer {
	display: block;
	width: 100%;
	height: 250px;
	position: relative;
	overflow:hidden;
}
.youtubeVideo {
	display: inline;
}
.videoSetContainer {
	display: inline;
	position: absolute;
	top: -20px;
}
.videoThumbnailForeground {
	position: absolute;
}
.videoThumbnailForeground img {
	width: 350px;
	height: 250px;
}
.youtubeVideo img {
	height: 250px;
	width: 350px;
	vertical-align: unset;
}
.YouTubeSlideShowVideoTitle {
	background-color: gray;
	color: white;
	padding: 5px; 
	margin: 0 !important; 
	position: absolute; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	text-align: center;
}

tbody#councilVideoResults td {
	padding: 1em;
}

tbody#councilVideoResults span.titleBreadcrumb {
	font-size: small;
	color: gray;
}